/*font*/
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }

@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }

@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }

/*! based on html5doctor.com Reset Stylesheet v1.6.1 Author: Richard Clark - http://richclarkdesign.com */
html { box-sizing: border-box; }

*, ::before, ::after { box-sizing: inherit; }

body { background: transparent; color: #000; line-height: 1; -webkit-text-size-adjust: 100%; }

html[lang="ja"] body { font-family: FFTransitStdRegular, -apple-system, "M PLUS 1p", BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif; }

/* main elements group */
audio, canvas, progress, video { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

/* a */
/**************************** setting end */
#slider { position: relative; width: 100%; height: 100%; /*	@include mq_sp { display:none;}*/ }

#slider .mv_img a { display: block; background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 100vh; }

#slider .mv_img span { display: none; background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 100vh; }

#slider_sp { position: relative; width: 100%; height: 100%; display: none; /*	@include mq_sp { display:block;}*/ }

#slider_sp .mv_img { background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 100vh; }

main { position: relative; }

#mv_project { padding: 90px 0 15vw; max-width: 100%; width: 100%; margin: 0 auto; overflow: hidden; position: relative; }

#mv_project section#aa001 { float: left; width: 34%; padding-bottom: 30px; padding-left: 4%; }

#mv_project section#aa001.aa { position: fixed; left: 0; bottom: 60px; }

#mv_project section#aa002 { float: right; width: 65%; padding-right: 4%; }

#mv_project section#aa002.aa { width: 65%; }

#pc_project { font-size: 1.5rem; font-weight: bold; }

#sp_project { display: none; }

.project_list { padding-top: 40px; }

.project_list li { margin-bottom: 3%; }

.project_list li:last-child { margin-bottom: 0; }

.project_list li a { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; position: relative; font-size: 1rem; color: #999; transition: 0.3s ease-in-out; line-height: 1.1; }

.project_list li a:hover { color: #000; }

.project_list li a::before { position: absolute; bottom: -3px; left: 0; content: ""; background: #FFF000; width: 0; height: 3px; transition: 0.3s ease-in-out; }

.project_list li a:hover::before { width: 100%; }

.project_list li a p { font-size: 0.85714rem; line-height: 1.1; }

.more_list li { margin-bottom: 40px; }

.more_list li:last-child { margin-bottom: 0; }

.more_list li .more_area { display: flex; align-items: flex-end; justify-content: space-between; margin-bottom: 10px; }

.more_list li .more_area .more_l h3 { font-size: 1rem; line-height: 1.3; }

.more_list li .more_area .more_l p { font-size: 0.85714rem; line-height: 1.3; }

.more_list li .more_area .more_r { font-size: 0.78571rem; line-height: 1.3; }

.more_list li .top_more { display: flex; align-items: flex-start; justify-content: flex-start; position: relative; }

.more_list li .top_more::before { position: absolute; content: ""; left: 0; background: rgba(255, 240, 0, 0.8); width: 0; height: 100%; z-index: 1; transition: 1s; transition-delay: 0.1s; }

.more_list li .top_more .top_more_txt { position: absolute; top: 0; left: 0; display: flex; align-items: center; justify-content: center; z-index: 2; transition: 0.4s; width: 100%; height: 100%; }

.more_list li .top_more .top_more_txt p { font-weight: bold; font-size: 1.71429rem; transform: translate(-20px, 0); opacity: 0; transition: 0.4s; transition-delay: 0; }

.more_list li .top_more .top_more_img { background: black; }

.more_list li .top_more .top_more_img img { max-width: 100%; width: 100%; transition: 0.6s; transition-delay: 0.2s; }

.more_list li .top_more:hover .top_more::before { width: 100%; transition: 0.4s; }

.more_list li .top_more:hover .top_more_txt p { opacity: 1; transition: 0.7s; transition-delay: 0.3s; transform: translate(0, 0); }

.more_list li .top_more:hover .top_more_img { position: relative; }

.more_list li .top_more:hover .top_more_img img { -webkit-filter: saturate(0%); filter: saturate(0%); transition: 0.4s; transition-delay: 0; opacity: 0.6; }

@media all and (-ms-high-contrast: none) { body { font-family: Verdana, Meiryo, sans-serif; } }

@media screen and (max-width: 1000px) { #slider .mv_img a { display: none; } #slider .mv_img span { display: block; } #mv_project section#aa001 { display: none; } #mv_project section#aa002.aa { width: 100%; } #mv_project section#aa002 { padding-right: 0; width: 100%; } #mv_project section { clear: both; } #mv_project { padding: 70px 0 10vw; width: 94%; overflow: inherit !important; } #sp_project { display: block; font-size: 1.14286rem; text-align: center; margin-bottom: 50px; font-weight: bold; padding-top: 70px; } .more_list li .more_area .more_l h3 { font-size: 1rem; } .more_list li .more_area .more_l p { font-size: 0.85714rem; } .more_list li .more_area .more_r { display: none; } .more_list li .more_area { justify-content: flex-start; } .more_list li a.top_more { margin: 0 -3%; } .more_list li .top_more { /*margin:0 -3%;*/ }
  .more_list li .top_more::before { display: none; } .more_list li .top_more .top_more_txt { display: none; } .more_list li .top_more .top_more_img { position: relative; z-index: -1; } }
